How to install the package Rocket.Surgery.AspNetCore.FluentValidation.MediatR from NuGet

By Where Is My .Net Package

.Net
C#
NuGet
Rocket.Surgery.AspNetCore.FluentValidation.MediatR

Here are different methods to install the package. Check the documentation for the latest version.

# Package Manager
Install-Package Rocket.Surgery.AspNetCore.FluentValidation.MediatR -Version 6.2.3

# .NET CLI
dotnet add package Rocket.Surgery.AspNetCore.FluentValidation.MediatR --version 6.2.3

# PackageReference
<PackageReference Include="Rocket.Surgery.AspNetCore.FluentValidation.MediatR" Version="6.2.3" />

# Paket CLI
paket add Rocket.Surgery.AspNetCore.FluentValidation.MediatR --version 6.2.3